<%@ page contentType="text/html; charset=euc-kr" %>

<jsp:directive.page import="org.kldp.ebmsh.config.EbmsConstants"/>

<%
	if( EbmsConstants.configured ) 
		response.sendRedirect(request.getContextPath() + "/moniter/index.jsp");
	else 
		response.sendRedirect(request.getContextPath() + "/setup/setup.jsp");
%>